Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 08:00:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sajjad khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9669525980 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554099480 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Ok Agent:  I will be happy to assist you. Agent:  Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  This is my return request number 9669098808. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have requested return of some products Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sajjad khan Bot:  Hi Sajjad Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:46 AM, 18th Jun                     sajjad khan                    Sure           11:46 AM, 18th Jun                   Sohaib                   Hi Sajjad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:47 AM, 18th Jun                     sajjad khan                    Hello sohaib, i have requested return for order #9669098808.i want to know the status.           11:48 AM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:48 AM, 18th Jun                     sajjad khan                    Ok           11:49 AM, 18th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971554099480           11:50 AM, 18th Jun                     sajjad khan                    Yes its correct           11:51 AM, 18th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           11:52 AM, 18th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 AM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           11:53 AM, 18th Jun                     sajjad khan                    And one thing any how today i am going to centrepoint, can i return in shop?           11:53 AM, 18th Jun                   Sohaib                   If you want a return to store we have to cancel a return request created online kindly let us know if you want that           11:55 AM, 18th Jun                     sajjad khan                    Ok i will let u know by the end of day           11:56 AM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           11:56 AM, 18th Jun                     sajjad khan                    No           11:57 AM, 18th Jun                   Sohaib                   Feel free for contacting us if you need any further assistance           11:57 AM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730803